# WOK
TKWOK
WOKBuilder

# WOKBuilder_SequenceNodeOfSequenceOfToolInShell Class Reference

`#include <WOKBuilder_SequenceNodeOfSequenceOfToolInShell.hxx>`

## Public Member Functions

| WOKBuilder_SequenceNodeOfSequenceOfToolInShell (const Handle(WOKBuilder_ToolInShell)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_WOKBuilder_ToolInShell & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_WOKBuilder_ToolInShell | myValue

## Constructor & Destructor Documentation

WOKBuilder_SequenceNodeOfSequenceOfToolInShell::WOKBuilder_SequenceNodeOfSequenceOfToolInShell | ( | const Handle(WOKBuilder_ToolInShell)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKBuilder_SequenceNodeOfSequenceOfToolInShell::Handle | ( | Standard_Type |  | ) | const

Handle_WOKBuilder_ToolInShell& WOKBuilder_SequenceNodeOfSequenceOfToolInShell::Value | ( |  | ) | const

## Field Documentation

Handle_WOKBuilder_ToolInShell WOKBuilder_SequenceNodeOfSequenceOfToolInShell::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKBuilder_SequenceNodeOfSequenceOfToolInShell.hxx